Subject: Re: [MOBILE-IP] Call for Papers: MobiCom 2000

From: "H.Al-Raweshidy" <[email-masked]>
Date: Tue, 13 Mar 2001 12:14:29 +0000

Dear All

I would like to invite you to submit  papers for the WPMC01 in Aalborg/
Denmark on 9-12 September 2001.  The session title is " Future Mobile
IP".

For organisational reasons we would like also the invited speakers to
submit an abstract, which it is now possible to do online via
www.wpmc01.org. The deadline is April 30. The submission of the final
manuscript will be later.

Thank you in advance.

Hamed